Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227423 - SELinux is preventing auditd (auditd_t) "fsetid" access to <Unknown> (auditd_t)
Summary: SELinux is preventing auditd (auditd_t) "fsetid" access to <Unknown> (auditd_t)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-05 21:40 UTC by Matěj Cepl
Modified: 2018-04-11 12:52 UTC (History)
1 user (show)

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-12 17:08:13 UTC


Attachments (Terms of Use)
export from setroubleshootd dialog (deleted)
2007-02-05 21:40 UTC, Matěj Cepl
no flags Details

Description Matěj Cepl 2007-02-05 21:40:09 UTC
Description of problem:
see attached

Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.4.6-27.fc6

How reproducible:
Happened once

Steps to Reproduce:
1.selinuxtroubleshootd window happened
2.
3.
  
Actual results:
see attached

Expected results:
not being bothered

Additional info:

Comment 1 Matěj Cepl 2007-02-05 21:40:09 UTC
Created attachment 147408 [details]
export from setroubleshootd dialog

Comment 2 Daniel Walsh 2007-02-06 14:54:52 UTC
Fixed in selinux-policy-2.4.6-36

Comment 3 Daniel Walsh 2007-09-12 17:08:13 UTC
Moving modified bugs to closed



Note You need to log in before you can comment on or make changes to this bug.